## haskell-hsx 0.7.0

=== debian/changelog ===
haskell-hsx (0.7.0-1build3) natty; urgency=low

  * Rebuild against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 26 Jan 2011 13:58:24 +0000

haskell-hsx (0.7.0-1build2) natty; urgency=low

  * No-change rebuild to try armel build that had FTBFS in maverick.

 -- Jani Monoses <jani@ubuntu.com>  Fri, 07 Jan 2011 12:46:09 +0200

haskell-hsx (0.7.0-1build1) maverick; urgency=low

  * No-change rebuild to build against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 28 Aug 2010 22:56:27 +0100

haskell-hsx (0.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Mon, 24 May 2010 15:44:55 +0200

haskell-hsx (0.6.2-2) unstable; urgency=low

  * Installing trhsx. (closes: #581917)

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Fri, 21 May 2010 23:55:52 +0200

haskell-hsx (0.6.2-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Initial release. (closes: #569508)

  [ Joachim Breitner ]
  * Add haskell Provides: substvars

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Tue, 06 Apr 2010 14:44:06 +0200
