=== debian/control ===
Source: haskell-hsx
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <mascellani@poisson.phc.unipi.it>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts,
 cdbs,
 ghc6,
 ghc6-prof,
 libghc6-mtl-dev,
 libghc6-mtl-prof,
 libghc6-src-exts-dev (>= 1.5),
 libghc6-src-exts-prof (>= 1.5),
 libghc6-utf8-string-dev,
 libghc6-utf8-string-prof
Build-Depends-Indep:
 ghc6-doc,
 libghc6-mtl-doc,
 libghc6-src-exts-doc (>= 1.5),
 libghc6-utf8-string-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/hsx
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-hsx
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hsx

Package: libghc6-hsx-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell support for XML in source code - GHC 6 libraries
 HSX (Haskell Source with XML) allows literal XML syntax to be used in
 Haskell source code. The trhsx preprocessor translates .hsx source files
 into ordinary .hs files. Literal XML syntax is translated into function
 calls for creating XML values of the appropriate forms. trhsx transforms
 literal XML syntax into a series of function calls.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-hsx-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell support for XML in source code - GHC 6 profiling libraries
 HSX (Haskell Source with XML) allows literal XML syntax to be used in
 Haskell source code. The trhsx preprocessor translates .hsx source files
 into ordinary .hs files. Literal XML syntax is translated into function
 calls for creating XML values of the appropriate forms. trhsx transforms
 literal XML syntax into a series of function calls.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-hsx-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell support for XML in source code - documentation
 HSX (Haskell Source with XML) allows literal XML syntax to be used in
 Haskell source code. The trhsx preprocessor translates .hsx source files
 into ordinary .hs files. Literal XML syntax is translated into function
 calls for creating XML values of the appropriate forms. trhsx transforms
 literal XML syntax into a series of function calls.
 .
 This package contains the library documentation.
