## haskell-hsx 0.9.0

=== debian/changelog ===
haskell-hsx (0.9.0-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@debian.org>  Thu, 09 Jun 2011 09:23:30 +0100

haskell-hsx (0.9.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * Updated my email address.
  * New upstream release.
  * Removing doc-base files because of team policy.
  * Description: removing references to GHC 6.
  * debian/copyright: copyright years updated.
  * Standards-Version bumped to 3.9.1 (no changes required).
  * Updated some dependency versions.

 -- Giovanni Mascellani <gio@debian.org>  Wed, 20 Apr 2011 18:40:02 +0200
