## haskell-hsx 0.9.1

=== debian/changelog ===
haskell-hsx (0.9.1-3build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Mon, 27 Aug 2012 12:15:55 +0000

haskell-hsx (0.9.1-3) unstable; urgency=low

  * Breaks and Replaces libghc6-hsx-dev (Closes: #677577)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 15 Jun 2012 10:06:21 +0200

haskell-hsx (0.9.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Thu, 23 Feb 2012 11:13:38 +0000

haskell-hsx (0.9.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 17 Jun 2011 10:36:12 +0200
