=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
  ghc-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
- libghc-src-exts-dev (>= 1.10),
- libghc-src-exts-prof (>= 1.10),
+ libghc-src-exts-dev (>= 1.11),
+ libghc-src-exts-prof ,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof
 Build-Depends-Indep:
  ghc-doc,
  libghc-mtl-doc,
- libghc-src-exts-doc (>= 1.10),
+ libghc-src-exts-doc (>= 1.11),
  libghc-utf8-string-doc
 Standards-Version: 3.9.1
 Homepage: http://hackage.haskell.org/package/hsx
@@ -34,6 +34,8 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
+Breaks: libghc6-hsx-dev (<< 1:0)
+Replaces: libghc6-hsx-dev (<< 1:0)
 Description: Haskell support for XML in source code - GHC libraries
  HSX (Haskell Source with XML) allows literal XML syntax to be used in
  Haskell source code. The trhsx preprocessor translates .hsx source files
