## haskell-hsx 0.10.4

=== debian/changelog ===
haskell-hsx (0.10.4-3) unstable; urgency=low

  [ Joachim Breitner ]
  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/
  * Adjust watch file to new hackage layout

  [ Raúl Benencia ]
  * Fix FTBFS when building against haskell-src-exts >= 1.14.0

 -- Raúl Benencia <rul@kalgan.cc>  Thu, 31 Oct 2013 17:21:49 -0300

haskell-hsx (0.10.4-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:03 +0200

haskell-hsx (0.10.4-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 02 Dec 2012 22:02:24 +0100

haskell-hsx (0.10.2-1) experimental; urgency=low

  [ Giovanni Mascellani ]
  * New upstream release.
  * Fix a few lintian warnings.
  * Update years in debian/copyright.
  * Bump Standards-Version to 3.9.3 (no changes required).
  * Update dependencies versions.

  [ Joachim Breitner ]
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:12 +0200
