=== debian/control ===
Source: haskell-hsx
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 9),
 haskell-devscripts,
 cdbs,
 ghc,
 ghc-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-src-exts-dev (>= 1.13),
 libghc-src-exts-prof ,
 libghc-utf8-string-dev,
 libghc-utf8-string-prof
Build-Depends-Indep:
 ghc-doc,
 libghc-mtl-doc,
 libghc-src-exts-doc (>= 1.13),
 libghc-utf8-string-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/hsx
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hsx
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hsx

Package: libghc-hsx-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Breaks: libghc6-hsx-dev (<< 1:0)
Replaces: libghc6-hsx-dev (<< 1:0)
Description: Haskell support for XML in source code${haskell:ShortBlurb}
 HSX (Haskell Source with XML) allows literal XML syntax to be used in
 Haskell source code. The trhsx preprocessor translates .hsx source files
 into ordinary .hs files. Literal XML syntax is translated into function
 calls for creating XML values of the appropriate forms. trhsx transforms
 literal XML syntax into a series of function calls.
 .
 ${haskell:Blurb}

Package: libghc-hsx-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell support for XML in source code${haskell:ShortBlurb}
 HSX (Haskell Source with XML) allows literal XML syntax to be used in
 Haskell source code. The trhsx preprocessor translates .hsx source files
 into ordinary .hs files. Literal XML syntax is translated into function
 calls for creating XML values of the appropriate forms. trhsx transforms
 literal XML syntax into a series of function calls.
 .
 ${haskell:Blurb}

Package: libghc-hsx-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell support for XML in source code${haskell:ShortBlurb}
 HSX (Haskell Source with XML) allows literal XML syntax to be used in
 Haskell source code. The trhsx preprocessor translates .hsx source files
 into ordinary .hs files. Literal XML syntax is translated into function
 calls for creating XML values of the appropriate forms. trhsx transforms
 literal XML syntax into a series of function calls.
 .
 ${haskell:Blurb}
